body {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 16px}
.information {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: lighter}
.linkmenu1 {  background-color: #CCCCCC; text-align: right; text-indent: 5px; vertical-align: bottom; height: 50px; width: 150px; border: #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.info_index {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.Big_heading {  font-size: 100px}
td { font-family: Arial, Helvetica, sans-serif; color: #000000 ; font-size: 16px}
